body { 
	margin : 0cm 0cm 0cm 0cm;
}
h1 { 
	margin : 0cm 0cm 0.2cm 0cm;
	font-family : Verdana;
	font-weight : 900;
	font-size : 24px; 
	letter-spacing : 1px;
	font-style : italic;
}
h2 { 
	margin : 0cm 0cm 0.4cm 0cm;
	font-family : "Comic Sans MS";
	letter-spacing : 1px;
	font-weight : 600;
	font-size : 13px;
}
h3 { 
	margin: 0.4cm 0cm 0cm 0cm;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: 200;
	font-variant: small-caps;
}
h4 { 
	margin : 0.3cm 5cm 0cm 0cm;
	font-family: "Comic Sans MS",Verdana;
	font-size: 13px;
	font-weight: 600;
	color: #999999;
	text-decoration: underline;
}
p.eins { 
	margin: 0.3cm 0.5cm 0.3cm 0.3cm;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
}
p.zwei { 
	font-family : Verdana;
	margin : 0cm 0.6cm 0cm 0.2cm;
	font-size : 8pt; 
	font-style : italic;
	line-height : 11pt;
}
p.drei { 
	margin: 0cm 0.3cm 0cm 0.3cm;
	font-family: Verdana;
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background-color: #ffffff;
}
A:link { 
	color : #999999;
	font-family : Verdana;
	font-size : 12px;
	line-height : 18px;
	text-decoration: none;
}
A:visited { 
	color : #999999;
	font-family : Verdana;
	font-size : 12px;
	line-height : 18px; 
	text-decoration : none; 
}
A:hover { 
	background-color: #400000;
	color: #ffffff;
} 
ul {
	list-style-type: square;
	font-family: Verdana;
	font-size: 12px;
	line-height : 18px; 
	color: #2b2b2b;
}
ul ul {
	margin: 0cm 0cm 0cm 0cm;
	list-style-type: disc;
}
ol {
	margin: 0cm 0cm 0cm 0cm;
	font-family: Verdana;
	font-size: 12px;
	line-height : 18px; 
	color: #2b2b2b;
}
hr.eins { 
	margin-top: 0.3cm;
	margin-bottom: 0.1cm;	
}
b {
	background-color: #000055;
	color: #ffffff;
}